body{
	margin:0 auto;
	padding:0;
	background:#fff;
}
content{
	margin:0 auto;
	padding:0;
}
header{
	background:#fff;
	border-bottom:1px solid #ddd;
	padding:10px 150px;
	overflow:hidden;
}
header h1{
	font-size:16pt;
	width:fit-content;
	font-family: 'Zilla Slab', serif;
}
a{
	color:#518ff6;
	text-decoration:none;
}
a:hover{
	color:#518ff6;
}
.title{
	width:fit-content;
	float:left;
	overflow:hidden;
}
.nav{
	width:50%;
	float:right;
	overflow:hidden;
	font-family: 'Rubik', sans-serif;
	margin-top:8px;
}
.login-btn{
	border-radius:5px;
	background:#518ff6;
	color:#fff;
	padding:10px;
	float:right;
}
.login-btn:hover{
	background:#4b82de;
	transition:all 0.2s;
}
.btn-daftar{
	float:right;
	padding:2px 10px;
	color:#000;
	margin-right:10px;
	margin-top:8px;
	border-right:1px solid #000;
}
.btn-daftar:hover{
	color:#518ff6;
	transition:all 0.2s;
}
.btn-nav{
	float:right;
	padding:2px 10px;
	color:#000;
	margin-right:5px;
	margin-top:8px;
}
.btn-nav:hover{
	color:#518ff6;
	transition:all 0.2s;
}
#wrapper-konten{
	padding:10px 150px;
	overflow:hidden;
	font-family: 'Nunito', sans-serif;
}
.konten-kiri{
	float:left;
	width:25%;
	overflow:hidden;
}
.konten-kanan{
	float:right;
	width:75%;
	overflow:hidden;
}
.konten-isi-kanan{
	padding:20px 0px;
}
.pencarian{
	width:94%;
	padding:10px;
	outline:none;
	border:1px solid #ddd;
	box-shadow:0px 1px 2px 0px #ddd;
	border-radius:3px;
}
.btn-pencarian{
	width:5%;
	float:right;
	padding:11px;
	border:1px solid #518ff6;
	background:#518ff6;
	color:#fff;
	border-radius:2px;
}
.btn-pencarian:hover{
	cursor:pointer;
	background:#4b82de;
	border:1px solid #4b82de;
	transition:all 0.2s;
}
.konten-isi{
	padding:0px;
}
.konten-isi h4{
	margin-block-end:0.5em;
}
.border-widget{
	padding:1px;
	background:#f1f1f1;
	width:22px;
}
.widget-isi{
	margin-top:10px;
	width:100%;
	overflow:hidden;
}
.widget-kategori .widget-isi p{
	float:left;
	margin-block-start:0em;
	margin-block-end:0em;
	margin-left:5px;
	color:#000;
}
.widget-kategori .widget-isi:hover p{
	color:#518ff6;
	transition:all 0.2s;
}
.dot{
	border:1px solid #ddd;
	border-radius:50%;
	padding:5px;
	float:left;
	overflow:hidden;
	margin-top:4px;
}
.dot-select{
	background:#518ff6;
	border:1px solid #518ff6;
}
.widget-order-by .widget-isi p{
	float:left;
	margin-block-start:0em;
	margin-block-end:0em;
	margin-left:0px;
	color:#000;
}
.widget-order-by .widget-isi:hover p{
	color:#518ff6;
	transition:all 0.2s;
}
.buku{
	width:130px;
}
.buku img{
	width:100%;
}
.book{
	padding:10px;
	border:1px solid #ddd;
	border-radius:2px;
	box-shadow:0px 1px 2px 0px #ddd;
}
.book p{
	margin-block-start:0.5em;
	margin-block-end:0em;
	color:#000;
}
.book p:hover{
	color:#518ff6;
	transition:all 0.2s;
}
.konten-header{
	padding:20px 0px;
}
.konten-header h4{
	margin-block-start:0em;
	margin-block-end:0em;
	width:fit-content;
	float:left;
}
.sort{
	float:right;
	width:fit-content;
}
.sort i{
	font-size:15pt;
	margin-right:10px;
}
.sort a{
	color:#000;
}
.sort a:hover{
	color:#518ff6;
	transition:all 0.2s;
}
.wrapper-books{
	padding:10px 1px;
	overflow:hidden;
	margin-top:10px;
}
.books{
	border:1px solid #ddd;
	border-radius:2px;
	box-shadow:0px 1px 2px 0px #ddd;
	width:23%;
	margin-right:1.7%;
	height:320px;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.books p{
	margin-block-start:0.3em;
	margin-block-end:1em;
	color:#000;
	z-index:1;
	float:left;
}
.books p:hover{
	color:#518ff6;
	transition:all 0.2s;
}
.books img{
	width:100%;
	height:200px;
}
.isi-books{
	padding:10px;
}
.item-1{
	grid-column: 1;
	grid-row: 1;
}
.item-1{
	grid-column: 1;
	grid-row: 1;
}
.genre{
	background:#fff;
	color:#518ff6;
	border:1px solid #518ff6;
	border-radius:3px;
	padding:1px 10px;
	float:left;
	font-size:10pt;
	margin-top:5px;
	margin-right:2px;
}
.genre:hover{
	color:#fff;
	background:#518ff6;
	transition:all 0.2s;
	cursor:pointer;
}
.non-grid{
	width:22%;
	float:left;
	margin-right:10px;
}
.non-grid img{
	height:auto;
}
.non-grid-wrapper{
	width:-webkit-fill-available;
	height:fit-content;
	padding-bottom:10px;
}
.non-grid-wrapper p{
	width:75%;
	font-weight:600;
}
.sinopsis{
	width:75%;
	float:left;
	overflow:hidden;
	display:none;
}
.sinopsis-display{
	display:block;
}
.widget-isi p.select-p{
	color:#518ff6;
}
footer{
	padding:20px 150px;
	background:#518ff6;
	overflow:hidden;
	font-family: 'Nunito', sans-serif; 
}
.footer{
	width:33%;
	float:left;
	color:#fff;
}
.footer h4{
	margin-block-end:0.1em;
}
.read-post{
	overflow:hidden;
}
.read-post-kiri{
	width:40%;
	float:left;
	overflow:hidden;
}
.read-post-kiri img{
	width:100%;
}
.read-post-kanan{
	width:60%;
	float:left;
	overflow:hidden;
}
.read-post-isi-kanan{
	padding-left:25px;
}
.read-post-isi-kanan h3{
	margin-block-start:0em;
	margin-block-end:0.1em;
	font-size:18pt;
}
.read-post-isi-kanan h4{
	margin-block-start:1em;
	margin-block-end:0em;
	color:#518ff6;
}
.read-post-isi-kanan p{
	text-align:justify;
	margin-block-start:0.3em;
	margin-block-end:0em;
}
.footer-detail{
	margin-top:10px;
	overflow:hidden;
}
.btn-pinjam{
	background:#518ff6;
	padding:10px 30px;
	color:#fff;
	float:right;
	border-radius:40px;
	margin-top:10px;
	border:0px;
}
.btn-pinjam i{
	font-size:12pt;
}
.btn-pinjam:hover{
	background:#4b82de;
	transition:all 0.2s;
	cursor:pointer;
}
.btn-baca{
	background:#57c35b;
	padding:10px 30px;
	color:#fff;
	float:right;
	border-radius:40px;
	margin-right:5px;
	margin-top:10px;
}
.btn-baca i{
	font-size:12pt;
}
.btn-baca:hover{
	background:#4caf50;
	transition:all 0.2s;
}
.info-post{
	float:left;
	width:100%;
	border-bottom:1px solid #ddd;
	overflow:hidden;
	padding-bottom:10px;
}
.detail-book-footer{
	margin-top:20px;
}
.mobile{
	display:block;
}
.mobile-display{
	display:none;
}
.footer-konten p{
	float:left;
	width:100%;
}
.non-grid-wrapper .footer-konten p{
	float:left;
	width:75%;
}
.right{
	text-align:right;
}
.input{
	width:100%;
	border:0px;
	border-bottom:1px solid #ddd;
	outline:none;
	padding:10px 0px;
}
.peminjaman p{
	margin-top:20px;
}
.alert p{
	padding:0px 10px;
}
.alert-failed{
	width:100%;
	float:left;
	overflow:hidden;
	color:#fff;
	background:red;
	text-align:center;
	margin-top:20px;
}
.alert-success{
	width:100%;
	float:left;
	overflow:hidden;
	color:#fff;
	background:#57c35b;
	text-align:center;
	margin-top:20px;
}
.sub-nav{
	float:right;
	margin-top:0px;
	margin-right:10px;
}
.sub-nav i{
	font-size:20pt;
	margin-top:7px;
}
.sub-nav p{
	width:fit-content;
	float:right;
	margin-top:10px;
	margin-left:5px;
}
.sub-nav a{
	color:#000;
}
.sub-nav a:hover{
	color:#518ff6;
	transition:all 0.2s;
}
.tablenya{
	margin-top:25px;
	float:left;
	width:100%;
	overflow:x-scroll;
}
.alert-pinjaman{
	padding:0px 150px;
}
@media screen and (max-width:800px){
	header{
		padding:10px;
	}
	#wrapper-konten{
		padding:10px;
	}
	.konten-kiri{
		float:right;
		width:100%;
	}
	.konten-kanan{
		float:left;
		width:100%;
	}
	.mobile{
	display:none;
	}
	.mobile-display{
		display:block;
	}
	.pencarian{
		width:100%;
	}
	.btn-pencarian{
		width:100%;
	}
	.konten-header{
		margin-top:50px;
	}
	.books{
		width:45%;
		margin-left:1%;
		margin-right:2%;
	}
	.book{
		width:100%;
	}
	.non-grid-wrapper{
		width:-webkit-fill-available;
	}
	.non-grid-wrapper p{
		width:fit-content;
		float:left;
		margin-block-start:1.7em;
		width:100%;
	}
	.sinopsis{
		text-align:justify;
		width:100%;
	}
	.buku{
		width:100%;
	}
	.buku p{
		font-size:12pt;
		font-weight:600;
	}
	footer{
		padding:10px;
	}
	.footer{
		width:100%;
		float:left;
		text-align:left;
	}
	.right{
		text-align:left;
	}
	.widget-random .widget-isi{
		width:50%;
		float:left;
	}
	.widget-random .book{
		width:85%;
		height:320px;
		float:left;
	}
	.book img{
		height:250px;
	}
	.read-post-kanan{
		width:100%;
	}
	.read-post-isi-kanan{
		padding-left:0;
		padding-top:20px;
	}
	.nav{
		width:fit-content;
	}
	.page-name{
		display:none;
	}
	.footer-konten p{
	float:left;
	width:100%;
	}
	.alert-pinjaman{
	padding:0px 10px;
}
}
@media screen and (max-width:400px){
	.btn-daftar{
		display:none;
	}
}